Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 20:00:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rouda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rouda Bot:  Hi Rouda ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9523004692 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556665922            01:38 PM, 13th Jan                   badri                   Hi Rouda, Thank you for contacting us. My name is badri , I will be happy to assist you.           01:38 PM, 13th Jan                     rouda                    When will my order arrive           01:39 PM, 13th Jan                     rouda                    ???           01:40 PM, 13th Jan                   badri                   The order has been delayed because our courier team was unable to reach you at your registered contact number. Could you confirm an updated number where we can reach out to you?+971556662922           01:40 PM, 13th Jan                     rouda                    0556665922           01:41 PM, 13th Jan                     rouda                    that’s my number           01:41 PM, 13th Jan                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:42 PM, 13th Jan                     rouda                    ???           01:42 PM, 13th Jan                     rouda                    hello           01:43 PM, 13th Jan                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           01:44 PM, 13th Jan                   badri                   Is there anything else I can assist you with today?           01:45 PM, 13th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:47 PM, 13th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3760453